子誠 發問時間: 電腦與網際網路軟體 · 7 年前

不同版本的模組和minecraft可以進行下載嗎

我在網上看過動物模組的介紹,可是他只提供1.1和1.0的載點,而我的遊戲版本是1.6.2版,這樣可以下載嗎?如果不行,有辦法解決嗎?因為我真的好想要......

已更新項目:

那麼MVC和Froge又是什麼?我不懂得還是很多......

〈拍謝!〉

2 個已更新項目:

我的信箱:mario61752@yahoo.com.tw

(下載時為了應急隨便取的)

3 個已更新項目:

順便問一下,我要怎麼收你寄給我的東西?

4 個已更新項目:

對了!minecraft.jar要如何下載?也許我可以用來處理以後的問題...拜託了!

5 個已更新項目:

抱歉,厄......coremods在那裏?

6 個已更新項目:

可是我把minecraft.jar換了也沒用阿?

7 個已更新項目:

可以去幫我解另一個問題嗎?那個大大好笨!

〈skin and 材質包怎麼裝?〉

麻煩你了!

8 個已更新項目:

只要把你給我的minecraft換了就會變成1.5.2版的了對吧?可是我的版本還真是厚臉皮,還留在1.6.2,可以麻煩大大教我用MVC轉換器嗎?如果好不容易成功了,再把版本更新,這些模組還能用嗎?

9 個已更新項目:

可是我的版本式了好幾次還是一樣啊!

10 個已更新項目:

我的版本就是不變才這麼說啊!不然......你給我一個乾淨的minecraft我再試試。

我的剩餘天數不夠了,把你的信箱寄給我,之後就這樣連絡。

順便教我怎麼用MVC吧!以防萬一。

我會把你選為最佳解答。

2 個解答

評分
  • 7 年前
    最佳解答

    DrZhark's Mo' Creatures動物模組

    目前已出到1.5.2了

    不同版本的模組會讓minecraf無法使用(黑屏)

    如果那麼想要

    那就用MVC轉換器

    把版本換到1.5.2

    在按照以下網址裝就好了

    http://forum.gamer.com.tw/C.php?bsn=18673&snA=2219...

    其中連Forge都有教

    一步驟一步驟帚一定會成功的

    2013-08-03 13:41:44 補充:

    還有一種方法:

    去下載minecraft.jar(1.5.2的)

    去我的電腦 工具列下方的網址列打 %appdata%\.minecraft\bin

    把裡面的minecraft(jar檔的)取代掉

    就變成1.5.2的

    (minecraft.jar)如果需要 給我信箱 我寄給你

    Forge是大部分模組都需要的配件

    http://tw.knowledge.yahoo.com/question/question?qi...

    2013-08-04 20:30:39 補充:

    去信箱拿吧

    我已將Forge minecraft.jar 動物模組

    寄給你了

    2013-08-05 19:55:01 補充:

    coremods資料夾

    在你裝完Forge後

    跑一次遊戲就有了

    %appdata%\.minecraft

    2013-08-08 18:22:48 補充:

    你......

    我直接把整個寄給你

    把%appdata%裡的minecraf刪掉

    把我寄給你的放進%appdata%裡

    如果紀錄還要就把saves裡的東西放到新的裡

    2013-08-09 20:13:45 補充:

    ..........

    材質包直接丟進texturepacks資料夾裏(不用解壓縮)

    (%appdata%\.minecraft\texturepacks 裡)

    開遊戲

    在遊戲頁面中選 選項 →材質包→選你灌的→完成

    skin

    1.去%appdata%\.minecraft\bin

    2.用壓縮檔(WinRAR或7Z)打開 minecraft (jar檔的那個)

    3.進mob資料夾(壓縮檔裡的)

    4.刪除char.png

    5.將下載好的skin重新命名為char.png (png要小寫)

    6.丟進mob資料夾(壓縮檔裡的)裡

    完成

    (skin是一個小圖檔)

    2013-08-09 20:44:02 補充:

    善用http://forum.gamer.com.tw/B.php?bsn=18673

    2013-08-12 17:06:47 補充:

    把你原本的刪了

    裝上我給你的

    就是1.5.2了

    MVC不需要

    更新版本

    模組就不能用了

    2013-08-13 17:49:33 補充:

    一定要把你原本的刪了(%appdata%裡的)(記錄要留的話 留saves資料夾)

    (解壓縮)把我給你的

    丟進去%appdata%

    不要點

    遊戲畫面中的更新

    參考資料: 巴哈, 我
  • 6 年前

    到下面的網址看看吧

    ▶▶http://*****/

還有問題?馬上發問,尋求解答。